body {
	padding: 0px;
	margin: 0px;
	font-family: 'Outfit';
}
img {
	max-width: 100%;
	height: 0 auto;
}
a {
	text-decoration: none !important;
}
a:focus {
	outline: none;
	outline: 0px auto -webkit-focus-ring-color;
	outline-offset: 0px
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
	outline: none;
	outline-offset: 0px;
}
a:focus, a:hover {
	text-decoration: none !important;
}


@font-face {
    font-family: 'Outfit';
    src: url('../fonts/Outfit-Regular.eot');
    src: url('../fonts/Outfit-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Outfit-Regular.woff2') format('woff2'),
        url('../fonts/Outfit-Regular.woff') format('woff'),
        url('../fonts/Outfit-Regular.ttf') format('truetype'),
        url('../fonts/Outfit-Regular.svg#Outfit-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Outfit';
    src: url('../fonts/Outfit-Medium.eot');
    src: url('../fonts/Outfit-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Outfit-Medium.woff2') format('woff2'),
        url('../fonts/Outfit-Medium.woff') format('woff'),
        url('../fonts/Outfit-Medium.ttf') format('truetype'),
        url('../fonts/Outfit-Medium.svg#Outfit-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Outfit';
    src: url('../fonts/Outfit-SemiBold.eot');
    src: url('../fonts/Outfit-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Outfit-SemiBold.woff2') format('woff2'),
        url('../fonts/Outfit-SemiBold.woff') format('woff'),
        url('../fonts/Outfit-SemiBold.ttf') format('truetype'),
        url('../fonts/Outfit-SemiBold.svg#Outfit-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Outfit';
    src: url('../fonts/Outfit-Bold.eot');
    src: url('../fonts/Outfit-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Outfit-Bold.woff2') format('woff2'),
        url('../fonts/Outfit-Bold.woff') format('woff'),
        url('../fonts/Outfit-Bold.ttf') format('truetype'),
        url('../fonts/Outfit-Bold.svg#Outfit-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/PlayfairDisplay-SemiBold.eot');
    src: url('../fonts/PlayfairDisplay-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlayfairDisplay-SemiBold.woff2') format('woff2'),
        url('../fonts/PlayfairDisplay-SemiBold.woff') format('woff'),
        url('../fonts/PlayfairDisplay-SemiBold.ttf') format('truetype'),
        url('../fonts/PlayfairDisplay-SemiBold.svg#PlayfairDisplay-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


.header {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	padding: 3px 0;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.darkHeader {
	background: #fff;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
.logo img {
	width: 120px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.darkHeader .logo img {
	width: 80px;
}
.header_menu ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.header_menu ul li {
	position: relative;
	margin-right: 22px;
}
.header_menu ul li a {
	display: block;
	color: #082744;
	font-style: normal;
	font-size: 15px;
	text-decoration: none;
	position: relative;
	text-transform: uppercase;
	z-index: 99;
	padding: 15px 0;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.header_menu ul li a:hover, .header_menu ul li.active a {
	color: #a88037;
}
.header_menu ul li a:before {
	position: absolute;
	content: "";
	border-bottom: 2px solid #a88037;
	bottom: 0;
	left: 50%;
	transform: translate(-50%, 0);
	width: 0;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.header_menu ul li a:hover:before, .header_menu ul li.active a:before {
	width: 100%;
}
.header_btn {
	background: #082744;
	display: inline-flex;
	align-items: center;
	padding: 6px 6px 6px 20px;
	font-size: 15px;
	border-radius: 30px;
	margin-left: 12px;
	color: #fff !important;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.header_btn:hover {
	background: #a88037;
}
.header_btn img {
	background: #f3ece2;
	border-radius: 50%;
	width: 35px;
	padding: 8px;
	margin-left: 15px;
}
.home_banner_section {
	background: url("../images/banner_bg.jpg") #f4f0e9 no-repeat center;
	background-size: cover;
	background-attachment: fixed;
	padding: 330px 0 270px;
}
.home_banner_section:before {
	position: absolute;
	content: "";
	top: 0;
	bottom: 0;
	left: 0;
	width: 50%;
	background: #F4ECE4;
	background: linear-gradient(90deg, rgba(244, 236, 228, 0.76) 20%, rgba(244, 236, 228, 0) 100%);
}
.home_banner_section .container {
	position: relative;
	z-index: 9;
}
.banner_img {
	position: absolute;
	bottom: 50px;
	right: 0;
	width: 750px;
}
.banner_curve_bg {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 70px;
}
.banner_heading {
	font-family: 'Playfair Display';
	color: #372d1b;
	font-size: 36px;
	line-height: 1.2;
}
.banner_text {
	color: #555;
	font-size: 17px;
	margin-top: 20px;
}
.banner_btn {
	background: #082744;
	display: inline-flex;
	align-items: center;
	padding: 6px 6px 6px 20px;
	font-size: 15px;
	border-radius: 30px;
	margin-top: 20px;
	color: #fff !important;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.banner_btn:hover {
	background: #a88037;
}
.banner_btn img {
	background: #f3ece2;
	border-radius: 50%;
	width: 35px;
	padding: 8px;
	margin-left: 15px;
}
.banner_bottom_box {
	margin-top: -100px;
}
.banner_bottom_box_inner {
	box-shadow: 0px 5px 12px 1px rgba(0, 0, 0, 0.1);
	background-color: rgb(255, 255, 255);
	border-radius: 20px;
	padding: 25px;
	position: relative;
}
.banner_bottom_block {
	border-left: 1px solid rgba(0, 0, 0, 0.07);
	padding-left: 40px;
}
.banner_bottom_block:first-child {
	border-left: none;
	padding-left: 12px;
}
.banner_bottom_block img {
	width: 60px;
	background: #ecf4e4;
	border-radius: 50%;
	padding: 5px;
}
.banner_bottom_block:nth-child(2) img {
	background: #e7f2fb;
}
.banner_bottom_block:nth-child(3) img {
	background: #f0eef9;
}
.banner_bottom_block:nth-child(4) img {
	background: #fcf6e9;
}
.banner_bottom_block_heading {
	color: #082744;
	font-weight: 600;
	font-size: 19px;
	margin-top: 15px;
}
.banner_bottom_block_text {
	color: #666;
	font-size: 15px;
}
.home_about_section {
	padding: 80px 0 170px;
}
.home_about_section_heading {
	font-family: 'Playfair Display';
	color: #082744;
	font-size: 30px;
	line-height: 1.2;
}
.home_about_section_heading img {
	width: 50px;
	margin-right: 15px;
}
.home_about_section_text {
	color: #494949;
	font-size: 25px;
	font-weight: 500;
}
.home_about_section_text strong {
	color: #b29e9e;
	font-weight: 500;
}
.home_service_section {
	background: url(../images/service_bg.jpg) #001122 no-repeat center;
	background-size: cover;
	background-attachment: fixed;
	padding: 5px 0 80px;
}
.home_service_section_subheading {
	color: #dcc172;
	font-weight: 500;
}
.home_service_section_subheading img {
	width: 35px;
	margin-right: 10px;
	filter: brightness(0) invert(1);
}
.home_service_section_heading {
	font-family: 'Playfair Display';
	color: #082744;
	font-size: 30px;
	line-height: 1.2;
}
.home_service_section_text {
	font-size: 15px;
}
#service_slide {
	margin-top: 40px;
}
#service_slide .owl-stage {
	display: flex;
}
#service_slide .owl-item {
	min-height: 100%;
	display: flex;
	flex-wrap: wrap;
}
#service_slide .item {
	flex: 0 0 auto;
	max-width: 100%;
}
.service_slide_box {
	background: #fff;
	border: 2px solid #fff;
	padding: 20px;
	border-radius: 10px;
	min-height: 100%;
}
.service_slide_box_heading {
	display: flex;
	align-items: center;
	font-family: 'Playfair Display';
	color: #082744;
	font-size: 22px;
	line-height: 1.2;
}
.service_slide_box_icon {
	width: 65px;
	min-width: 65px;
	border-radius: 50%;
	margin-right: 10px;
	background: #082744;
	padding: 5px;
}
.service_slide_box_img {
	margin: 20px 0;
	border-radius: 10px;
}
.service_slide_box_text {
	color: #666;
	font-size: 15px;
}
#service_slide .owl-dots {
	display: none;
}
#service_slide .owl-prev {
	background: url(../images/prev_icon.png) no-repeat center !important;
	background-size: 70% !important;
	font-size: 0 !important;
	width: 40px;
	height: 40px;
	border: 2px solid #fff !important;
	border-radius: 50%;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
#service_slide .owl-next {
	background: url(../images/next_icon.png) no-repeat center !important;
	background-size: 70% !important;
	font-size: 0 !important;
	width: 40px;
	height: 40px;
	border: 2px solid #fff !important;
	border-radius: 50%;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
#service_slide .owl-prev:hover, #service_slide .owl-next:hover {
	background-color: #fff !important;
}
#service_slide .owl-nav {
    position: absolute;
    top: -105px;
    right: 0;
    width: auto;
	margin-top: 0 !important;
}
.service_top_img {
	margin: -100px 0 70px;
	border-radius: 15px;
	border: 4px solid #fff;
}
.home_choose_section {
	background: url(../images/choose_bg.jpg) no-repeat center;
	background-size: cover;
	background-attachment: fixed;
	padding: 80px 0;
}
.choose_favicon {
	width: 60px;
	margin-bottom: 10px;
}
.home_choose_box {
	padding: 15px;
	margin: 10px 0;
	border-radius: 10px;
	display: flex;
	align-items: center;
	color: #666;
	font-size: 15px;
	line-height: 1.3;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_choose_box:hover {
	background: #082744;
	color: #fff;
}
.home_choose_box strong {
	display: block;
	color: #082744;
	font-size: 17px;
	font-weight: 600;
	margin-bottom: 5px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_choose_box:hover strong {
	color: #dcc172;
}
.home_choose_box img {
	border: 3px solid #9ba5ae;
	width: 65px;
	border-radius: 50%;
	margin-right: 10px;
	background: #fff;
}
.choose_first .home_choose_box {
	flex-direction: row-reverse;
	text-align: right;
}
.choose_first .home_choose_box img {
	margin: 0 0 0 10px;
}
.choose_bottom_padding {
	padding-top: 80px;
}
.home_join_box {
	background: url(../images/join_bg.png) #fff no-repeat right top;
	background-size: 200px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
	padding: 35px 20px;
	border-radius: 15px;
	min-height: 100%;
}
.home_join_box_text {
	color: #082744;
	margin-top: 15px;
}
.home_join_btn1 {
	background: #dcc172;
	display: inline-flex;
	align-items: center;
	padding: 6px 6px 6px 25px;
	font-size: 15px;
	border-radius: 30px;
	margin-top: 20px;
	color: #082744 !important;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_join_btn1:hover {
	background: #a88037;
	color: #fff !important;
}
.home_join_btn1 img {
	background: #082744;
	border-radius: 50%;
	width: 35px;
	padding: 8px;
	margin-left: 15px;
}
.home_join_btn2 {
	background: #082744;
	display: inline-flex;
	align-items: center;
	padding: 6px 6px 6px 20px;
	font-size: 15px;
	border-radius: 30px;
	margin-top: 10px;
	color: #fff !important;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_join_btn2:hover {
	background: #a88037;
}
.home_join_btn2 img {
	background: #f3ece2;
	border-radius: 50%;
	width: 35px;
	padding: 8px;
	margin-left: 15px;
}
.home_benefit_box {
	background: url(../images/benefit_bg.jpg) #00162e no-repeat right top;
	background-size: cover;
	background-attachment: fixed;
	padding: 35px 20px;
	border-radius: 15px;
	min-height: 100%;
}
.home_benefit_box_heading {
	font-family: 'Playfair Display';
	color: #dcc172;
	font-size: 30px;
	line-height: 1.2;
}
.home_benefit_box_list ul {
	padding: 0;
	margin: 25px 0 0;
}
.home_benefit_box_list ul li {
	list-style: none;
	position: relative;
	padding-left: 28px;
	color: #fff;
	margin-top: 4px;
}
.home_benefit_box_list ul li:before {
	background: url("../images/check.png") no-repeat;
	background-size: 100%;
	width: 20px;
	height: 20px;
	position: absolute;
	content: "";
	top: 2px;
	left: 0;
}
.home_benefit_box_text {
	font-size: 15px;
	margin-top: 20px;
}
.home_contact_section {
	background: url(../images/contact_bg.jpg) no-repeat center top;
	background-size: cover;
	background-attachment: fixed;
	padding: 80px 0 140px;
}
.home_contact_section:before {
	background: rgba(4, 18, 32, 0.9);
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.home_contact_section .container {
	position: relative;
	z-index: 9;
}
.contact_curve_bg {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 60px;
}
.home_contact_right_box {
	background: #fff;
	border-radius: 15px;
	padding: 25px;
}
.home_contact_img {
	margin-top: 20px;
	border-radius: 10px;
}
.home_contact_right_box_text {
	color: #666;
	font-size: 15px;
	margin-top: 15px;
}
.home_contact_right_box_list ul {
	padding: 0;
	margin: 15px 0 0;
}
.home_contact_right_box_list ul li {
	list-style: none;
	display: flex;
	align-items: center;
	margin-top: 5px;
	color: #555;
}
.home_contact_right_box_list ul li img {
	width: 32px;
	border: 2px solid #082744;
	border-radius: 50%;
	padding: 2px;
	margin-right: 10px;
}
.home_contact_right_box_list ul li a {
	color: #555;
}
.home_contact_right_box_list ul li strong {
	color: #444;
	font-weight: 600;
	margin-right: 5px;
}
.footer_top {
	background: #f4ede5;
	padding: 40px 0;
}
.footer_logo img {
	width: 140px;
}
.footer_social {
	margin-top: 20px;
}
.footer_social img {
	width: 36px;
	background: #0a2946;
	border-radius: 50%;
	padding: 4px;
}
.footer_social a {
	margin: 0 2px;
}
.footer_top_heading {
    font-size: 21px;
	font-weight: 600;
	color: #082744;
	line-height: 1.2;
}
.footer_menu ul {
    list-style-type: none;
    padding: 0;
    margin: 18px 0 0;
}
.footer_menu ul li {
    position: relative;
    margin-top: 4px;
}
.footer_menu ul li a {
	color: #444;
	font-style: normal;
	text-decoration: none;
	font-size: 15px;
	position: relative;
	z-index: 99;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer_menu ul li a:hover, .footer_menu ul li.active a {
	color: #a88037;
	padding-left: 2px;
}
.footer_contact_info ul {
	padding: 0;
	margin: 20px 0 0;
}
.footer_contact_info ul li {
	color: #444;
	position: relative;
	list-style: none;
	font-size: 15px;
	margin-top: 10px;
	padding-left: 38px;
}
.footer_contact_info ul li img {
	position: absolute;
	top: 6px;
	left: 0;
	max-width: 30px;
	background: #082744;
	border-radius: 50%;
	padding: 4px;
}
.footer_contact_info ul li a {
	color: #444;
}
.footer_contact_info ul li strong {
	font-weight: 600;
}
.footer_top_block:nth-child(2) {
	padding-left: 40px;
}
.footer_bottom {
	background: #082744;
	padding: 15px 0;
	color: #dcc172;
	font-size: 15px;
}
.footer_bottom a {
	color: #dcc172;
}
#back-to-top {
	background: #a88037;
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 9999;
	text-transform: uppercase;
    cursor: pointer;
    border-radius: 50%;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}
#back-to-top.show {
    opacity: 1;
}
.home_form {
	margin-top: 20px;
}
.home_form p {
	margin-bottom: 0 !important;
}
.home_form input {
	margin-top: 15px;
	width: 100%;
	min-height: 46px;
	border: none !important;
}
.home_form textarea {
	margin-top: 15px;
	resize: none;
	height: 150px;
	border: none !important;
}
.home_form .contact_btn input {
	margin-top: 15px;
	width: 100%;
	min-height: 46px;
	border: none !important;
	background: #dcc172 !important;
	color: #303030 !important;
	text-transform: none;
	font-weight: 500;
	font-size: 17px;
}
.home_benefit_box_list_dark ul li {
	color: #555;
}
.rmp-menu-title-image {
	filter: brightness(0) invert(1);
	width: 75px;
	height: auto;
}
.site-content, .site-main .widecolumn {
    margin-left: 0px !important;
}
.page .entry-header, .blog_page_header {
    background: url("../images/banner_bg.jpg") #f4f0e9 no-repeat !important;
    background-size: cover !important;
    max-width: 100% !important;
    padding: 225px 0 100px !important;
    margin: 0 0 50px !important;
    position: relative;
    overflow: hidden;
    text-align: center;
}
.page .entry-header:before, .blog_page_header:before {
	position: absolute;
	content: "";
	top: 0;
	bottom: 0;
	left: 0;
	width: 50%;
	background: #F4ECE4;
	background: linear-gradient(90deg, rgba(244, 236, 228, 0.76) 20%, rgba(244, 236, 228, 0) 100%);
}
.page .entry-content {
	max-width: 100% !important;
	padding: 0px !important;
}
.content-area, .content-sidebar {
    padding-top: 0px !important;
}
.page .entry-title, .blog_page_title {
	font-family: 'Playfair Display';
    color: #111;
	position: relative;
    font-size: 32px;
	font-weight: normal;
    text-transform: none;
    z-index: 99;
	margin-bottom: 3px;
}
.breadcrumb-container {
    width: 100%;
	color: #a88037;
	position: relative;
	font-size: 15px;
}
.breadcrumb-container a {
	color: #a88037;
}
.page {
	margin-top: 0 !important;
}
.thankyou_text {
	color: #666;
}
.thankyou_btn {
	background: #082744;
	display: inline-block;
	padding: 9px 20px;
	font-size: 15px;
	border-radius: 30px;
	margin-top: 20px;
	color: #fff !important;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.error_container {
	display: flex;
	min-height: 100vh;
	align-items: center;
	text-align: center;
}
.error_container img {
	margin-bottom: 20px;
}



/*================== Responsive ===================*/

@media only screen and (min-width : 300px) and (max-width : 1023px) {
.header_menu {
  display: none;
}
.logo img {
  width: 75px;
}
.darkHeader .logo img {
  width: 56px;
}
.header_btn img {
  width: 27px;
  padding: 6px;
  margin-left: 10px;
}
.header_btn {
  padding: 6px 6px 6px 15px;
  margin: 0 10px 0 0;
  font-size: 14px;
}
.banner_heading, .home_service_section_heading {
  font-size: 26px;
}
.banner_btn {
  padding: 6px 6px 6px 15px;
  font-size: 14px;
}
.banner_btn img {
  width: 30px;
  padding: 6px;
  margin-left: 10px;
}
.home_banner_section {
  padding: 160px 0 340px;
}
.banner_img {
  width: 280px;
}
.banner_bottom_block {
  border-left: none;
  padding-left: 12px;
  margin-top: 25px;
}
.banner_bottom_box_inner {
  padding: 5px 20px 25px;
}
.home_about_section_heading {
  font-size: 24px;
  margin-bottom: 20px;
}
.home_about_section_heading img {
  width: 35px;
  margin-right: 10px;
}
.home_about_section_text {
  font-size: 18px;
}
.home_about_section {
  padding: 40px 0 130px;
}
.home_service_section_text {
  font-size: 15px;
  margin-top: 20px;
}
.home_service_section {
  padding: 5px 0 40px;
}
.service_top_img {
  margin: -100px 0 40px;
}
.home_choose_section {
  padding: 40px 0;
}
.choose_favicon {
  width: 40px;
}
.home_choose_section_img {
  width: 220px;
}
.home_join_box {
  background-size: 100px;
}
.home_join_btn1 img, .home_join_btn2 img {
  width: 27px;
  padding: 6px;
  margin-left: 10px;
}
.home_join_btn1, .home_join_btn2 {
  padding: 6px 6px 6px 20px;
}
.home_join_box_img img {
  width: 128px;
}
.home_benefit_box {
  margin-top: 30px;
  min-height: auto;
}
.home_benefit_box_heading {
  font-size: 23px;
}
.choose_bottom_padding {
  padding-top: 20px;
}
.home_contact_section {
  padding: 40px 0 80px;
}
.contact_curve_bg {
  height: 35px;
}
.home_contact_right_box {
  padding: 20px;
}
.footer_logo img {
  width: 90px;
}
.footer_top_block:nth-child(2) {
  padding-left: 12px;
}
.footer_top_block {
  margin-top: 30px;
}
.footer_top {
  padding: 10px 0 40px;
}
}

@media only screen and (max-width : 320px) {
#service_slide .owl-nav {
  position: static;
  margin-top: 10px !important;
}
.choose_first .home_choose_box {
  flex-direction: column;
  text-align: center;
}
.choose_first .home_choose_box img {
  margin: 0 0 10px;
}
.home_choose_box {
  display: block;
  text-align: center;
}
.home_choose_box img {
  margin: 0 0 10px;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
#service_slide .owl-nav {
  position: static;
  margin-top: 10px !important;
}
.choose_first .home_choose_box {
  flex-direction: column;
  text-align: center;
}
.choose_first .home_choose_box img {
  margin: 0 0 10px;
}
.home_choose_box {
  display: block;
  text-align: center;
}
.home_choose_box img {
  margin: 0 0 10px;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
#service_slide .owl-nav {
  position: static;
  margin-top: 10px !important;
}
.choose_first .home_choose_box {
  flex-direction: column;
  text-align: center;
}
.choose_first .home_choose_box img {
  margin: 0 0 10px;
}
.home_choose_box {
  display: block;
  text-align: center;
}
.home_choose_box img {
  margin: 0 0 10px;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.banner_img {
  width: 340px;
}
.home_banner_section {
  padding: 160px 0 165px;
}
.home_benefit_box {
  margin-top: 0;
  min-height: 100%;
}
.home_contact_right_box {
  padding: 20px 15px;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.header_menu ul li {
  margin-right: 15px;
}
.header_menu ul li a {
  font-size: 14px;
}
.header_btn img {
  width: 30px;
}
.home_about_section_text {
  font-size: 20px;
}
.footer_logo img {
  width: 100px;
}
.banner_img {
  width: 570px;
}
.home_banner_section {
  padding: 220px 0 270px;
}
}

@media only screen and (min-width : 1025px) and (max-width : 1200px) {
.header_menu ul li {
  margin-right: 15px;
}
.header_menu ul li a {
  font-size: 14px;
}
.header_btn img {
  width: 30px;
}
.home_about_section_text {
  font-size: 20px;
}
.footer_logo img {
  width: 100px;
}
.banner_img {
  width: 570px;
}
.home_banner_section {
  padding: 220px 0 270px;
}
}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {

}

/* iPhone XS Max */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPad Pro 10.5 inch */
@media only screen and (min-device-width: 1112px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {

}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {

}

@media screen and (min-width: 1424px) {

}

@media screen and (min-width: 1624px) {

}

@media screen and (min-width: 1920px) {

}

@media screen and (min-width: 2048px) {

}

@media screen and (min-width: 2550px) {

}